[Main]
Version=2

[frmBaseList.tbGridQRY0: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseList.tbGridQRY0/tbGridQRY0Number: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=110
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0BeginWorkTime1: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=122
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0EndWorkTime1: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=119
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0BeginWorkTime2: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=124
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0EndWorkTime2: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=123
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0SendTag: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=88
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0AcceptTag: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=87
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=216
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

